> For the complete documentation index, see [llms.txt](https://developers.rewardful.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.rewardful.com/rest-api/payouts.md).

# Payouts

- [The payout object](https://developers.rewardful.com/rest-api/payouts/the-payout-object.md): A payout collects a number of payable commissions for a single affiliate in one bundle.
- [List payouts](https://developers.rewardful.com/rest-api/payouts/list-payouts.md): Returns a list of your payouts. Records are returned sorted by creation date, with the most recent items appearing first.
- [Retrieve a payout](https://developers.rewardful.com/rest-api/payouts/retrieve-a-payout.md): Retrieves the details of an existing payout. You need only supply the unique identifier (UUID) associated with the payout.
- [Mark a payout as paid](https://developers.rewardful.com/rest-api/payouts/mark-a-payout-as-paid.md): Records the specified payout and all the commissions associated with it as having been paid.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.rewardful.com/rest-api/payouts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
